<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.1736</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3459</MDI>
      <MDI key="STATISTICS_MEAN">20.3608</MDI>
      <MDI key="STATISTICS_STDDEV">8.2454</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
